Microchip MPLAB IDE MCP File Handling Remote Buffer Overflow Exploit

This vulnerability arises from the way MPLAB IDE processes IDE Project files with extension of .mcp. It could lead to a critical buffer overflow error that allows hackers to execute malicious code on users systems.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-1608
Product Version: 
8.0
Released Date: 
Friday, June 12, 2009 - 00:00